<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];


$ms = $_REQUEST["ms"];
if ($ms == "M"){
    $mitem = mysqli_query($conn, "SELECT `descrip1` FROM `matsup` ") or die(mysqli_error($conn));
} elseif($ms == "S"){
    $mitem = mysqli_query($conn, "SELECT `descrip1` FROM `manservice` ") or die(mysqli_error($conn));
}
while ($trow = mysqli_fetch_array($mitem)) {
    $tdescrip1 = $trow['descrip1'];
    echo "<option value='$tdescrip1'>";
}


?>